# boot.py -- This file is executed on every boot (including wake-boot from deepsleep)

import uasyncio
import webrepl

from lightbar import wlan_manager

# Asynchronously connect to WLAN as defined in wlan_cfg.py
uasyncio.create_task(wlan_manager.connect_async())

# Start WebREPL on default port 8266 with password defined in webrepl_cfg.PASS
webrepl.start()
